Package org.eclipse.birt.chart.ui.swt.interfaces

# Interface IAssistField

public interface IAssistField
The class is used to wrap a control to support field assist function.

## Method Summary

Modifier and Type
Method
Description
`String`
`getContents()`
Returns contents.
`void`
`setContent(String[] values)`
Set contents to the field.
`void`
`setContents(String contents)`
Set contents.

## Method Details

### setContent

void setContent(String[] values)
Set contents to the field.

Parameters:
  `values` -

### setContents

void setContents(String contents)
Set contents.

Parameters:
  `contents` -

### getContents

String getContents()
Returns contents.

Returns: